CREATE TABLE VS4TPO2
	(
	TPO2TPODNo nvarchar(30) NOT NULL,
	TPO2Ln smallint NOT NULL,
	TPO2Down nvarchar(30) NULL,
	TPO2DownAmount money NULL,
	TPO2InterestRate nvarchar(30) NULL,
	TPO2InterestType int NULL,
	TPO2Period smallint NULL,
	TPO2PeriodType smallint NULL,
	TPO2PeriodAmount money NULL,
	TPO2Flag1 smallint NULL,
	TPO2Flag2 smallint NULL,
	TPO2Flag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TPO2 ADD CONSTRAINT
	PK_VS4TPO2 PRIMARY KEY CLUSTERED 
	(
	TPO2TPODNo,
	TPO2Ln
	) ON [PRIMARY]

GO
